/*     1449825 : 맞춤형 컨텐츠      */
.empty__1449825__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__1449825__ {
	background:#f0e9e3;
}
.tab__1449825__ { max-width:1500px; margin:0 auto; }
.tab__1449825__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449825__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__1449825__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__1449825__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__1449825__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__1449825__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__1449825__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__1449825__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__1449825__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__1449825__ {
		padding: 0;
	}
	.tab__1449825__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__1449825__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__1449825__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__1449825__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__1449825__ .dep2>li a {height:30px;}
	.tab__1449825__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__1449825__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}

/*     1449845 : 공백      */
.solid_line__1449845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1449845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1449845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1449845__ {height:25px}
}

/*     1449795 : 한줄 텍스트      */
.block__1449795__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1449795__ {display:flex; flex-direction:column; gap:25px; border-bottom:1px solid #eee; padding-bottom:70px; margin-bottom:70px;}
.block__1449795__ .block_inner {width:100%;}
.block__1449795__ .block_inner > ul {display: grid; grid-template-columns:repeat(4, 1fr); column-gap:40px; row-gap:40px; list-style:none;}

.block__1449795__ .block_inner > ul > li > img {vertical-align:middle; background:#fff; width:100%; padding:25px 0; border:1px solid #ddd;}

.block__1449795__ .block_inner > ul > li > p {font-size:19px; font-weight:400; margin:10px 0; text-align:center;}
.block__1449795__ .block_inner > ul > li > span {font-size:18px; line-height:1.6em ; color:#666; word-break:keep-all;}

@media all and (max-width:768px){
  .block__1449795__  {padding-bottom:25px; margin-bottom:25px;}
  .block__1449795__ .block_inner > ul {display: grid; grid-template-columns:repeat(3, 1fr); gap:20px;} 
  .block__1449795__ .block_inner > ul > li > p {font-size:15px;}
}
@media all and (max-width:425px){
  .block__1449795__ .block_inner > ul {display: grid; grid-template-columns:repeat(2, 1fr);}
  .block__1449795__ .block_inner > ul > li > p {font-size:14px; word-break:keep-all;}
}

